/* Estilo automático para a página: central-do-cliente */

.accordion-button {
    &:not(.collapsed) {
        background-color: transparent !important;
        box-shadow: none !important;
        font-family: Inter;
        font-weight: 600;
        font-style: Semi Bold;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0px;
        vertical-align: middle;
        color: #002B2C;
        
        &::after {
            background: none !important;
            content: '_';
            color: #CC3A5C;
            margin-top: 10px;
            margin-right: 5px;
        }
    }
    
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #002B2C;
    vertical-align: middle;
    background-color: transparent !important;
    box-shadow: none !important;

    &:focus {
        box-shadow: none !important;
    }

    &.collapsed::after {
        background: none !important;
        content: '+';
        color: #CC3A5C;
    }

    &::after {
        width: initial !important;
        height: initial !important;
        transition: none !important;
    }
}

.cc-faq-acc {
    padding: 0 15px 15px 15px;
}

.accordion-body {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #5D5D5D;
}

body .accordion-button {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #002B2C;
    vertical-align: middle;
}

.accordion-item {
    margin-bottom: 16px;
    border: none !important;
    border-radius: 16px !important;

    &:first-of-type > .accordion-header .accordion-button {
        border: none !important;
    }
}